601,100
562,"NULL"
586,
585,
564,
565,"hdlITYA=aXVZ0>^Uf9^=h95`T[?@`mW@^D@dP1qeGChysxRHEG^t7rOzUyu44xJl@N209kEc1Lwprgy]sfWi2XKu^Ei>BVa\rTR;[AlP@TDNto7c=\gHQNj1xKdMbbhfxP6f\lY=>;q[i@pyQ32[UQ^I;1cP@6vjuNVyhqFvXOhlwCWf\:;au\xNR\bkOj0^47p]Uz]>"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,2
pPlan
pName
561,2
2
2
590,2
pPlan,""
pName,""
637,2
pPlan,New Plan ID
pName,Name
577,0
578,0
579,0
580,0
581,0
582,0
572,29

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');


vPlanDimension = vObjectPrefix | 'sm_plans' ;
vDimIX = DIMIX(vPlanDimension , pPlan);

if (vDimIX > 0);
processquit;
endif;

vDimSiz = DIMSIZ(vPlanDimension);
dimensionelementinsert(vPlanDimension , '', pPlan, 'N');

vDimIX = DIMIX(vPlanDimension , pPlan);
if (vDimIX = 0);
processquit;
endif;


vTaskDimension = vObjectPrefix | 'sm_versions'  | vObjectSeparator | pPlan;
dimensioncreate(vTaskDimension);



573,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
574,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
575,22

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

if (pName @<> '');
attrputs(pName, vPlanDimension, pPlan, 'Plan');
endif;

AttrInsert(vTaskDimension , '', 'Support Task Attachments', 'S');
AttrInsert(vTaskDimension , '', 'Version', 'A');
AttrInsert(vTaskDimension , '', 'Add AdminGroup', 'S');
AttrInsert(vTaskDimension , '', 'Description', 'S');
AttrInsert(vTaskDimension , '', 'Name', 'S');
AttrInsert(vTaskDimension , '', 'template', 'S');
AttrInsert(vTaskDimension , '', 'Status', 'S');
AttrInsert(vTaskDimension , '', 'Notes', 'S');
AttrInsert(vTaskDimension , '', 'Start Date', 'S');
AttrInsert(vTaskDimension , '', 'Due Date', 'S');
AttrInsert(vTaskDimension , '', 'Security Setting', 'S');



576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
